Announcement

Collapse
No announcement yet.

Will Dynamik be compatible with Wordpress 5.0 Gutenberg?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Will Dynamik be compatible with Wordpress 5.0 Gutenberg?

    I have turned off auto-upgrade for wordpress for now. I'm not sure what to do and how these massive changes will integrate with Dynamik. I haven't seen anything on this issue. Is there a link or a page about it? Thank you.

  • #2
    Hi all. Has anyone heard what to do regarding Dynamik and Wordpress 5? Apparently it is being released 12/6/2018. Thank you.

    Comment


    • #3
      ok. I heard back from Cobaltapps that it should be fine but they recommend that we wait a bit for wordpress 5 to work out their kinks before we upgrade just in case.

      Comment

      Working...
      X